coursdjoudionlinetitre.png

Télécharger

Si le lien ne fonctionne pas, contactez le webmestre pour l'en informer.

 Outils et logiciels de développement

Avant d'utiliser UwAmp ou un autre serveur WAMP , vous devez installer la version x86 redistribuable Visual C ++ vc_redist.x86.exe.

Ceci est une exigence PHP 7.2+

Voir https://www.uwamp.com/fr/?page=download pour les autres versions


vcredist_x86.exe (??? ko) Téléchargé 42 fois